depcheck - depcheck 0.0.1 dependencies status

Check dependencies in your node module

  • 20 Dependencies total
  • 18 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/parser
    ^7.10.47.11.57.11.5
    @babel/traverse
      ^7.10.47.11.57.11.5
      builtin-modules
        ^3.1.03.1.03.1.0
        camelcase
          ^6.0.06.0.06.0.0
          cosmiconfig
            ^6.0.07.0.07.0.0
            debug
              ^4.1.14.2.04.3.0
              deps-regex
                ^0.1.40.1.40.1.4
                ignore
                  ^5.1.85.1.85.1.8
                  js-yaml
                    ^3.14.03.14.03.14.0
                    json5
                      ^2.1.32.1.32.1.3
                      lodash
                        ^4.17.194.17.204.17.20
                        minimatch
                          ^3.0.43.0.43.0.4
                          multimatch
                            ^4.0.04.0.04.0.0
                            please-upgrade-node
                              ^3.2.03.2.03.2.0
                              readdirp
                                ^3.4.03.4.03.4.0
                                require-package-name
                                  ^2.0.12.0.12.0.1
                                  resolve
                                    ^1.17.01.17.02.0.0-next.1
                                    sass
                                      ^1.26.101.26.111.26.11
                                      vue-template-compiler
                                        ^2.6.112.6.122.6.12
                                        yargs
                                          ^15.4.016.0.316.0.4-candidate.0
                                          • 20 Dependencies total
                                          • 18 Up to date
                                          • 0 Pinned, out of date
                                          • 2 Out of date